Subject: Re: bug#15127: grep not taking last conflicting option as choice?

From: Bob Proulx <[email-masked]>
Date: Sat, 24 Aug 2013 13:09:27 -0600

Hi Jim,

Jim Meyering wrote:
> I would really like to switch grep (and diffutils, gzip, etc.) to
> bug.gnu.org tracker, but haven't had time recently.
> If someone manages to do that, I would certainly appreciate it.

I think Glenn Morris is the only person who can do this setup.  I
think a note over to [email-masked] asking for setup is the way
to get this going.  I don't know what his availability will be.  On
the mailing list side of things there isn't any change.  It is all
over on debbugs.gnu.org.

I will write a note over there and ask and get this process going for grep.

Bob